View Issue Details

IDProjectCategoryView StatusLast Update
0005591Legion CoreOther bugs / Остальноеpublic2019-11-08 20:53
ReporterVejylAssigned ToAlica228 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionno change required 
Summary0005591: рецепт
Descriptionне падает https://ru.wowhead.com/item=23611/%D1%87%D0%B5%D1%80%D1%82%D0%B5%D0%B6-%D0%BF%D0%B5%D1%80%D1%87%D0%B0%D1%82%D0%BA%D0%B8-%D0%B8%D0%B7-%D1%8F%D1%80%D0%BE%D1%81%D1%82%D0%BD%D0%BE%D0%B9-%D1%81%D1%82%D0%B0%D0%BB%D0%B8 с https://ru.wowhead.com/npc=17136/%D0%B2%D0%BE%D0%B8%D0%BD-%D0%BA%D0%BB%D0%B0%D0%BD%D0%B0-%D1%82%D1%8F%D0%B6%D0%B5%D0%BB%D0%BE%D0%B3%D0%BE-%D0%BA%D1%83%D0%BB%D0%B0%D0%BA%D0%B0
TagsNo tags attached.

Activities

Olex228

2019-10-02 12:11

updater   ~0013857

Ну, и сколько выбить то пытались? Шанс мизерный, спрошу у разработчика есть ли в луте.

Vejyl

2019-10-02 12:54

reporter   ~0013860

часик пытался туда-сюда летал

Alica228

2019-10-06 17:39

updater   ~0014066

0.1% шанс

Vejyl

2019-11-05 02:46

reporter   ~0016167

0.13 шанс

Alica228

2019-11-05 20:23

updater   ~0016202

Откуда такая точная информация? Вовхед не даст вам точной инфы, всегда может быть погрешность

Vejyl

2019-11-08 20:01

reporter   ~0016372

ну значит я не прав. сорян.

Issue History

Date Modified Username Field Change
2019-10-02 04:47 Vejyl New Issue
2019-10-02 04:47 Vejyl Status new => assigned
2019-10-02 04:47 Vejyl Assigned To => Olex228
2019-10-02 12:11 Olex228 Note Added: 0013857
2019-10-02 12:11 Olex228 Status assigned => acknowledged
2019-10-02 12:54 Vejyl Note Added: 0013860
2019-10-06 15:50 Maksin Assigned To Olex228 => makcimys93
2019-10-06 17:34 makcimys93 Assigned To makcimys93 => Alica228
2019-10-06 17:39 Alica228 Status acknowledged => resolved
2019-10-06 17:39 Alica228 Resolution open => no change required
2019-10-06 17:39 Alica228 Note Added: 0014066
2019-11-05 02:46 Vejyl Status resolved => feedback
2019-11-05 02:46 Vejyl Resolution no change required => reopened
2019-11-05 02:46 Vejyl Note Added: 0016167
2019-11-05 20:23 Alica228 Note Added: 0016202
2019-11-08 20:01 Vejyl Note Added: 0016372
2019-11-08 20:01 Vejyl Status feedback => assigned
2019-11-08 20:53 Alica228 Status assigned => resolved
2019-11-08 20:53 Alica228 Resolution reopened => no change required